- hosts: localhost
  tags:
  - classic
  roles:
  - role: standard-test-source
  - role: standard-test-basic
    required_packages:
    - gcc
    - jq
    - iproute
    tests:
    - build-tests:
        dir: ./source/examples
        run: gcc acd-client.c -I.. -lell -o ell-acd-client && cp ../../sanity/acd-test.sh .
    - sanity-tests:
        dir: ./source/examples
        run: ./acd-test.sh
